Arghh, We are doomed by Intel, Thank you so MUCH !

By Linux kernel group with Google, Vulnerability open for modern high performanced CPU (incl. AP, ARM Cortex architecture) that using pipe-line and fast matching caching systems of designed to using multiple calculating unit almost since over 15 years ago.

There’s two kinds of vulnerability, MELTDOWN and SPECTRE. These problems belong to hardware design fault, and may not bypass or protected by software level – so we are doomed, anyway.

Most of Intel CPU ( from Pentium multi-core designed thru Core2Duo to modern all Intel products of x86 architecture ) has leaking secured kernel memory to un-trusted user instructions to read them out easily. Also most of ARM cortex-A architecture same to vulnerabled – yes, our all smartphones since iPhone3Gs and all of Androids.

It means, your secured password should be read by any hacker when you been attacked without any protecting solutions, specially old aged Windows or Linux even Mac OS.

Intel guiding now to update system firmware ( BIOS, EFI, Intel ME ) to protect our computers, but it only depends on mainboard or hand held device manufacturer’s support !

My main desktop CPU is Intel’s i5-3570, 3rd generation of Core-I series. Its mainboard was discontinued to support in many years ago, and no way to support by manufacturer – damn Gigabyte.

It may same also for most of people as like me, long time users without any upgrade – why need upgrade for latest? It is enough now for enjoying games with ATi Rx460 4GB, it is even faster than I expected.

Among this opening of hell-gate, there’s a winner – AMD.

AMD win this game for much less vulnerability, and my next desktop will be AMD again. You won the game, AMD ! And Goodbye UNGRATEFUL INTEL ! You such a mad for money moron!